data:
  filecoin:
    enable: true
    root_cid: bafyreidk3xpbrhfgmuskunbhh2zpbnq6lddaoqtyazdwlu5nrvtopfzage
epoch: 491
indexes:
  cid_to_offset:
    uri: /faithful/491/epoch-491.car.bafyreidk3xpbrhfgmuskunbhh2zpbnq6lddaoqtyazdwlu5nrvtopfzage.cid-to-offset.index
  sig_to_cid:
    uri: /faithful/491/epoch-491.car.bafyreidk3xpbrhfgmuskunbhh2zpbnq6lddaoqtyazdwlu5nrvtopfzage.sig-to-cid.index
  slot_to_cid:
    uri: /faithful/491/epoch-491.car.bafyreidk3xpbrhfgmuskunbhh2zpbnq6lddaoqtyazdwlu5nrvtopfzage.slot-to-cid.index
  sig_exists:
    uri: /faithful/491/epoch-491.car.bafyreidk3xpbrhfgmuskunbhh2zpbnq6lddaoqtyazdwlu5nrvtopfzage.sig-exists.index

